@media 	screen and (min-width: 980px) and (max-width: 1200px)

{
	

/*--------------------------------------------------------*/
/*-- 			Pour les desktops		 				--*/
/*--------------------------------------------------------*/

/************************************************************/
/*							 responsive						*/
/************************************************************/

.tablet 	{	display:	none;	}
.smartphone {	display:	none;	}
.desktop 	{	display:	block;	}

#main .img_wrap{
	padding: 7px;
	border-radius:37px;
}

img{
	max-width: 100%;
	height: auto;
}

/********************/
/****** Layout ******/
/********************/

.box_type_1{
	width:870px;
}

.box_type_2{
	width: 980px;
}

.box_type_3{
	width: 273px;
	margin-right: 25px;
}

.box_type_4{
	width: 895px;
}

.cols{
    -webkit-column-gap: 75px;
       -moz-column-gap: 75px;
			column-gap: 75px;
}

/***** Header *****/

#header{
	min-width: 980px;
}

/***** Main *****/

#main,
#main_top{
	min-width: 980px;
}

/***** Home *****/

#main #home_top #top_left,
#main #home_top #top_right{
	width: 410px;
}


/***** Map *****/

#map .content_map{
	margin-left: 25px;
	padding: 10px 20px 15px 20px;
}

/************************/
/****** Navigation ******/
/************************/


#header_bottom .content_navigation ul li a{
	padding: 0px 22px;
}

#header_bottom .content_navigation ul li:first-child a{
	padding-left: 0px;	
}

#header_bottom .content_navigation ul li:last-child a{
	padding-right: 0px;	
}

#header_bottom .content_navigation ul li.element_1 a{
	width: 258px;
	padding-top:74px;
	background-image: url("../images/logo-desktop.jpg");
	margin-top: -2px;
}

/************************/
/****** Highlights ******/
/************************/

.content_highlights .highlight_item,
.jcarousel.jcarousel-type-3 .highlight_item{
	width: 930px;
}

/******************/
/****** Form ******/
/******************/

#main form .form_cols{
	width: 395px;
}

#main form .form_cols dd input[type=text],
#main form .form_cols dd textarea{
	width: 213px;
	
}

/******************/
/****** News ******/
/******************/

.content_newslist .content_newslist_content .content_newslist_news .news_img{
	width: 230px;
}

.content_newslist .content_newslist_content .content_newslist_news .news_img img{
	max-width: 200px;
}

.content_newslist .content_newslist_content .content_newslist_news .news_description.small{
	width: 580px;
}


/**********************/
/****** Carousel ******/
/**********************/

.jcarousel.jcarousel-type-1 {
    width: 410px;
    height: 179px;
}

.jcarousel.jcarousel-type-1 li {
    width: 410px;
    height: 179px;
    font-size: 15px;
    line-height: 25px;
}

.jcarousel.jcarousel-type-1 li p{
    padding: 7px 30px 0px 30px;
}


